
.site {
    padding-top: 49px;
    padding-bottom: 20px;
    background-image: url("images/background.png");
    background-size: cover;
    font-family: 'Verdana', 'Courier', sans-serif;
}

.container {
    margin: 0 auto;
    display: block;
    width: 1060px;
}

.header {
    width: 100%;
    display: inline-block;
    margin-bottom: 48px;
}

.logo {
    float: left;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 21px;
    font-weight: 700;
    background-image: url("images/logo.png");
    width: 44px;
    height: 46px;
}

.milan {
    font-size: 29px;
    padding-left: 54px;
}

.holidays {
    font-size: 18px;
    padding-left: 55px;
}

.header-contact {
    display: block;
    box-sizing: border-box;
    float: right;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
}

.logo:hover {
    background: url("images/logo@1X.png");
    color: #F26522;
}


.main {
    display: inline-block;
    width: 100%;
}

.main-content1 {
    text-align: center;
    margin-right: 53px;
    float: left;
    position: relative;

}

.inner-main-content-top {
    display: inline-block;
    position: relative;
}
.top{
    margin-top: 58px;
}

.indent {
    box-sizing: border-box;
    padding-top: 22px;
}

.text-inner-content {
    text-decoration: none;
    color: #fff;
}
.box{
    margin: auto;
    border: 5px solid transparent;
    -moz-border-image: -moz-linear-gradient(left, #3acfd5 0%, #3a4ed5 100%);
    -webkit-border-image: -webkit-linear-gradient(left, #3acfd5 0%, #3a4ed5 100%);
    border-image-slice: 1;
}

.text {
    position: absolute;
    color: #fff;
    box-sizing: border-box;
    width: 308px;
    height: 63px;
    bottom: 49px;
    margin-left:5px;
    background: #F26522;
    cursor: pointer;
    opacity: 0;
    overflow: hidden;
    display: block;
}

.text-inner-content:hover .text {
    opacity: 1;
    transition: 0.5s;

}

.text-inner-content:hover {
    color: #F26522;
}

.details::after {
    content: ">";
    padding-left: 10px;
}

.from {
    font-size: 10px;
}

.price {
    font-size: 20px;
}
.paragraph{
margin: 0;
padding-top: 2px;
}
/*отступ вместо br*/
.details {
    font-size: 14px;
    vertical-align: bottom;
    text-decoration: none;

}

.left {
    width: 96px;
    float: left;
    height: 50px;
    margin: 10px 0;

}

.right {
    width: 206px;
    float: left;
    height: 50px;
    padding-top: 18px;
    margin: 10px 0;
    text-transform: capitalize;
}

.main-content2 {
    text-align: center;
    margin-right: 53px;
    float: left;
    position: relative;
}

.main-content3 {
    text-align: center;
    float: right;
    position: relative;
}

.clearfix:after {
clear: both;
}

.footer {
    margin-top: 61px;
}

.inner-footer {
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    margin: 0;
}
